{
    "path": "$OET_PATH/testcases/function_test/pkg_test/bpg-fonts/bpg-courier-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_bpg-courier-fonts_function_install",
            "desc": "测试软件包bpg-courier-fonts能否通过系统包管理器成功安装。"
        },
        {
            "name": "test_bpg-courier-fonts_function_uninstall",
            "desc": "测试软件包bpg-courier-fonts能否通过系统包管理器成功卸载。"
        },
        {
            "name": "test_bpg-courier-fonts_function_file_existence",
            "desc": "验证安装后核心字体文件（如.ttf或.otf）是否存在于标准字体目录中。"
        }
    ]
}